Current terror alert level

Sunday, 21 December 2003

The current terror alert level is

While the message reflects the spirit more than the letter of the law, the alert level is updated directly from the US Department of Homeland Security.

To display the current terror alert level on your own site, you can add the following HTML to a page.

<script type="text/javascript" src="http://sedition.com/threat.js"> </script>

Concept acquisition did involve the following generatives: Geek and Proud and by turn Wacky Neighbor. The Great White G’s original of course is a direct result of USA Today’s lusty attack on the public’s ability to assimilate information that isn’t color coded or contains too many words.

Update—Liberal and Conservative threat levels

There are now four new alert types available from Sedition·com.

You can also randomize the alert level above with this HTML.

<script type="text/javascript" src="http://sedition.com/threat.js?r=1"> </script>

One could argue that a random Terror Alert Level is not appropriate and might even be dangerous. One would, quite predictably, be wrong.

Technotes

Anyone interested in seeing how these work can learn all about it here: Passing JavaScript arguments via the src attribute.

digg stumbleupon del.icio.us reddit Fark Technorati Faves
Your information (required) Name*
Email*
Website

* Indicates required fields; email is used for validation and is not displayed on the site.

Your comment
Commenting on Current terror alert level
Title

Body is limited to ≈1,000 words. Paragraphs—but not line breaks—are automatically inserted. Valid XHTML is required. These are the allowed tags–

<a href=""></a> <br/> <acronym title=""></acronym> <abbr title=""></abbr> <code></code> <pre></pre> <tt></tt> <ins></ins> <del></del> <hr/> <cite></cite> <b></b> <i></i> <sup></sup> <sub></sub> <strong></strong> <em></em> <h1></h1> <h2></h2> <h3></h3> <q></q> <blockquote></blockquote>